### Function

# Eog exif_util_format_datetime_label

#### Declaration [src]

    void
    eog_exif_util_format_datetime_label (
      GtkLabel* label,
      ExifData* exif_data,
      gint tag_id,
      const gchar* format
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`label`

  Type: `GtkLabel`

  No description available.

  The data is owned by the caller of the function.

`exif_data`

  Type: `ExifData*`

  No description available.

  The data is owned by the caller of the function.

`tag_id`

  Type: `gint`

  No description available.

`format`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.